p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1500px;z-index:1;}
#Img3 {display:block;overflow:hidden;position:absolute;left:573px;top:234px;width:376px;height:568px;z-index:2;}
#Img3Inner {position:absolute;width:376px;height:568px;border:0px;}
#Text1 {display:block;position:absolute;left:18px;top:183px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:617px;height:899px;z-index:3;}
#Img2 {display:none;overflow:hidden;position:absolute;left:64px;top:20px;width:559px;height:137px;z-index:4;}
#Img2Inner {position:absolute;width:559px;height:137px;border:0px;}
#Img1 {display:none;overflow:hidden;position:absolute;left:64px;top:20px;width:559px;height:137px;z-index:5;}
#Img1Inner {position:absolute;width:559px;height:137px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:778px;top:881px;width:35px;height:35px;z-index:6;background:url('./buttons/awards_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -35px 0;}
#But1.Over {background-position: -70px 0;}
#But1 p {visibility:hidden;}
#Text2 {display:block;position:absolute;left:18px;top:1114px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:702px;height:39px;z-index:7;}
